################################
# VoiceOne Vo-tools Methods
#  
# @package voiceone_webservices
# @subpackage recording
################################

readMonitorDir () {
  if [ -e $1 ]; then
    rm -f $1
  fi
  if [ -d "$AST_MONITOR_DIR" ]; then
    ls -1t $AST_MONITOR_DIR | grep -v in. | grep -v out. > $1
  fi
}
delMonitorfile () {
  if [ -e "$AST_MONITOR_DIR/$1" ]; then
    rm -f "$AST_MONITOR_DIR/$1"
  fi
}
monitorClear () {
  if [ -e "$1" ]; then
    rm -f "$1"
  fi
}
monitorMoveToSandbox () {
  if [ ! -d $2 ]; then
    mkdir $2
  fi
  if [ -e "$AST_MONITOR_DIR/$1" ]; then
    cp -a "$AST_MONITOR_DIR/$1" $2
  fi
}